Skip to main content
DELETE
/
v6
/
messages
/
{id}
/
reactions
/
{emojiCode}
Delete reaction
curl --request DELETE \
  --url https://sandbox.tight.com/v6/messages/{id}/reactions/{emojiCode} \
  --header 'Authorization: Bearer <token>'
{
  "result": "SUCCESS",
  "data": {
    "messageId": "msg_456",
    "author": {
      "userId": "<string>",
      "email": "user@example.com"
    },
    "emojiCode": "thumbs_up",
    "status": "ACTIVE"
  },
  "error": [
    {
      "type": "UNKNOWN_ERROR",
      "message": "<string>",
      "param": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, see Authentication for more detail.

Path Parameters

id
string
required

The id of the message

emojiCode
enum<string>
required

The reaction to delete

Available options:
thumbs_up,
thumbs_down,
eyes,
red_heart,
hundred_points

Response

Success

result
enum<string>

The result of the action performed.

Available options:
SUCCESS,
FAILURE
data
object

The data generated by the action performed.

error
object[]